SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000649Project pluginChartpublic2009-04-16 17:012010-03-04 18:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0000649: Filter on payment
Descriptionwould be good to filter on payment terms service/PO on the main page


Request PB
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000978)
paulh (administrator)
2009-04-27 09:55

r5352 adds this

- Issue History
Date Modified Username Field Change
2009-04-16 17:01 paulh New Issue
2009-04-27 09:55 paulh Note Added: 0000978
2009-04-27 09:55 paulh Assigned To => paulh
2009-04-27 09:55 paulh Status new => resolved
2009-04-27 09:55 paulh Resolution open => fixed
2009-04-27 09:55 paulh Fixed in Version => 2.2
2010-03-04 18:09 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker